 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 896px;
}

.u-section-1 .u-group-1 {
  width: 774px;
  min-height: 460px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 218px auto 218px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 22px 20px 0;
}

.u-section-1 .u-line-1 {
  width: 619px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-opacity: 0.5;
  margin: 7px auto 0 20px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 12px 20px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-line-1 {
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-group-1 {
    width: 727px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 6rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-top: 4px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-group-1 {
    width: 736px;
    min-height: 290px;
    margin: 60px -16px 60px auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-line-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 54px;
    min-height: 223px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-line-1 {
    width: 310px;
    transform-origin: left center 0px;
    margin-top: 0;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 6px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 88px;
    min-height: 237px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: 48px;
    margin-left: 6px;
    margin-right: 6px;
    font-size: 3rem;
  }

  .u-section-1 .u-line-1 {
    margin-left: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 633px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 26px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 149px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  font-size: 3rem;
  margin-bottom: 0;
}

.u-section-2 .u-line-1 {
  width: 1100px;
  height: 3px;
  transform-origin: left center 0;
  margin: 30px auto 15px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 245px;
}

.u-section-2 .u-text-2 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 245px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-line-1 {
    width: 907px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-line-1 {
    width: 695px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 62px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: left center 0px;
    margin-top: 9px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 28px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-3 {
  min-height: 560px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 560px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 111px;
}

.u-section-3 .u-line-1 {
  width: 272px;
  height: 3px;
  transform-origin: right center 0px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 20px 20px 0 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 1px;
  margin: 20px 11px 0 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  margin: 31px 11px 0 0;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 28px;
  min-height: 16px;
  width: 86px;
  min-width: 47px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-image-1 {
  min-height: 560px;
  background-position: 50% 50%;
}

@media (max-width: 1399px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 0 0 67px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 59px;
  }

  .u-section-3 .u-line-1 {
    width: 224px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-3 .u-line-1 {
    width: 172px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 7px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 379px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 52px;
  }

  .u-section-3 .u-line-1 {
    width: 161px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 5px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 560px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 33px;
  }

  .u-section-3 .u-line-1 {
    width: 135px;
    margin-top: 139px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 53px;
    margin-right: 3px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 3px;
  }
}